<?xml version="1.0" encoding="UTF-8"?>
<module org.jetbrains.idea.maven.project.MavenProjectsManager.isMavenModule="true" type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_1_8">
    <output url="file://$MODULE_DIR$/target/classes" />
    <output-test url="file://$MODULE_DIR$/target/test-classes" />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/src/main/java" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/resources" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/java" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/resources" type="java-test-resource" />
      <excludeFolder url="file://$MODULE_DIR$/target" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" scope="TEST" name="Maven: junit:junit:4.12" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.hamcrest:hamcrest-core:1.3" level="project" />
    <orderEntry type="library" name="Maven: org.seleniumhq.selenium:selenium-java:3.6.0" level="project" />
    <orderEntry type="library" name="Maven: org.seleniumhq.selenium:selenium-api:3.6.0" level="project" />
    <orderEntry type="library" name="Maven: org.seleniumhq.selenium:selenium-chrome-driver:3.6.0" level="project" />
    <orderEntry type="library" name="Maven: org.seleniumhq.selenium:selenium-edge-driver:3.6.0" level="project" />
    <orderEntry type="library" name="Maven: org.seleniumhq.selenium:selenium-firefox-driver:3.6.0" level="project" />
    <orderEntry type="library" name="Maven: org.seleniumhq.selenium:selenium-ie-driver:3.6.0" level="project" />
    <orderEntry type="library" name="Maven: org.seleniumhq.selenium:selenium-opera-driver:3.6.0" level="project" />
    <orderEntry type="library" name="Maven: org.seleniumhq.selenium:selenium-remote-driver:3.6.0" level="project" />
    <orderEntry type="library" name="Maven: org.seleniumhq.selenium:selenium-safari-driver:3.6.0" level="project" />
    <orderEntry type="library" name="Maven: org.seleniumhq.selenium:selenium-support:3.6.0" level="project" />
    <orderEntry type="library" name="Maven: net.bytebuddy:byte-buddy:1.7.5" level="project" />
    <orderEntry type="library" name="Maven: org.apache.commons:commons-exec:1.3" level="project" />
    <orderEntry type="library" name="Maven: commons-codec:commons-codec:1.10" level="project" />
    <orderEntry type="library" name="Maven: commons-logging:commons-logging:1.2" level="project" />
    <orderEntry type="library" name="Maven: com.google.code.gson:gson:2.8.0" level="project" />
    <orderEntry type="library" name="Maven: com.google.guava:guava:23.0" level="project" />
    <orderEntry type="library" name="Maven: com.google.code.findbugs:jsr305:1.3.9" level="project" />
    <orderEntry type="library" name="Maven: com.google.errorprone:error_prone_annotations:2.0.18" level="project" />
    <orderEntry type="library" name="Maven: com.google.j2objc:j2objc-annotations:1.1" level="project" />
    <orderEntry type="library" name="Maven: org.codehaus.mojo:animal-sniffer-annotations:1.14" level="project" />
    <orderEntry type="library" name="Maven: org.apache.httpcomponents:httpclient:4.5.3" level="project" />
    <orderEntry type="library" name="Maven: org.apache.httpcomponents:httpcore:4.4.6" level="project" />
    <orderEntry type="library" name="Maven: net.java.dev.jna:jna:4.1.0" level="project" />
    <orderEntry type="library" name="Maven: net.java.dev.jna:jna-platform:4.1.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: io.github.bonigarcia:webdrivermanager:1.7.2" level="project" />
    <orderEntry type="library" name="Maven: org.slf4j:slf4j-api:1.7.24" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: commons-io:commons-io:2.5" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.typesafe:config:1.2.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.apache.commons:commons-lang3:3.5" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.rauschig:jarchivelib:0.7.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.apache.commons:commons-compress:1.9" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.jsoup:jsoup:1.10.2" level="project" />
    <orderEntry type="library" name="Maven: ch.qos.logback:logback-classic:1.2.3" level="project" />
    <orderEntry type="library" name="Maven: ch.qos.logback:logback-core:1.2.3" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: org.projectlombok:lombok:1.16.18" level="project" />
  </component>
</module>